
Redmine - Defect #10515

CI server stops on r9241 and r9244

2012-03-22 04:49 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Current latest trunk revision is r9247.

http://www.redmine.org/builds/index.html

History

#1 - 2012-03-22 20:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed. The CI server was still running but not synch'ed with www.

#2 - 2012-04-05 20:46 - Etienne Massip

- Status changed from Closed to Reopened

- Resolution deleted (Fixed)

Back again =)

#3 - 2012-04-05 22:36 - Etienne Massip

- Status changed from Reopened to Closed

- Resolution set to Fixed

And sync'ed again?!
